class Price < ApplicationRecord
	belongs_to :game
	validates_presence_of :price_us
	validates_presence_of :price_br
	validates_presence_of :price_ru
	validates :price_us, numericality: { only_integer: true }
    validates :price_br, numericality: { only_integer: true }
	validates :price_ru, numericality: { only_integer: true }
	validates :game_id, uniqueness: { message: "already has a price list" }
end
