class CreateGames < ActiveRecord::Migration[5.1]
  def change
    create_table :games do |t|
      t.string :name
      t.text :description
      t.boolean :is_released
      t.references :developer, foreign_key: true
      t.timestamps
    end
    add_index :games, :name, unique: true
  end
end
