class UserController < ApplicationController

def new
  if session[:user_id] != nil
    redirect_to '/'
  end 
end

def create
  user = User.new(user_params)
  user.role = 2
  if user.save
    session[:user_id] = user.id
    redirect_to '/'
  else
    redirect_to '/signup'
  end
end

private

def user_params
  params.require(:user).permit(:name, :email, :password, :password_confirmation)
end

end