class Developer < ApplicationRecord
	has_many :games, dependent: :destroy
	validates_presence_of :name
	validates_presence_of :country
	validates_uniqueness_of :name
  validates_length_of :name, :minimum => 3, :maximum => 40
  validates_length_of :country, :minimum => 3, :maximum => 20
end
