Rails.application.routes.draw do
  root 'home#index'

  resources :categories
  resources :prices
  resources :games
  resources :developers

  get '/login' => 'sessions#new'
  post '/login' => 'sessions#create'
  get '/logout' => 'sessions#destroy'

  get '/signup' => 'user#new'
  post '/users' => 'user#create'

  # For details on the DSL available within this file, see http://guides.rubyonrails.org/routing.html
end
